libquicktime
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libquicktime

general

source
libquicktime (source, devel)
version
2:1.2.4-11
maint
Debian Multimedia Maintainers (a), Reinhard Tartler (u), Loic Minier (u)
arch
any all
std-ver
3.9.8
VCS
Git (browse)

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.1 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • quicktime-x11utils: Override says utils - optional, .deb says utils - extra
    • quicktime-utils: Override says utils - optional, .deb says utils - extra

news RSS

bugs

all bug history graph
6
RC
0
I&N
5
M&W
1
F&P
0
Ubu
3